/* CSS Document */

html,body {
margin: 0;
padding: 0;
}

/* the container */
.contentslide {
border: solid 2px #CCCCCC;
background: #ffffff;
padding: 0px;
width: 586px;
height: 196px;
}

.contentslide
.contentdiv {
display: none;
}

.pagination {
width: 590px; /*Width of pagination DIV. To equal that of Content Slider's width, take into account the later's left/right paddings!*/
margin-top: 3px;
text-align: left;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 11px;
font-weight: bold;
letter-spacing: 0.1em;
}

* html .pagination { /* Simplified box model hack to get IE5 to display width equal to that of Content Sliders */
width: 586px; /*IE5 width*/
width: 590px; /*IE6 width*/
margin-top: -2px;
padding-top: 4px;
height: 20px;
}

/* styles for the tabs themselves */
.pagination a {
border-right: solid 2px #CCCCCC;
border-bottom: solid 2px #CCCCCC;
border-left: solid 2px #CCCCCC;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 4px;
padding-left: 5px;
text-decoration: none; 
color: #787878;
background-image:url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_bg_off.jpg);
background-color: #FFFFFF;
}

*html .pagination a {
border-right: solid 2px #CCCCCC;
border-bottom: solid 2px #CCCCCC;
border-left: solid 2px #CCCCCC;
padding-top: 7px;
padding-right: 5px;
padding-bottom: 4px;
padding-left: 5px;
background-image:url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_bg_off.jpg);
background-color: #FFFFFF;
}

.pagination a:hover {
color: #971C10;
background-image: url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_bg_on.gif);
background-color: #FFFFFF;
}

.pagination a.selected {
color: #000000;
background-image: url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_bg_on.gif);
background-color: #FFFFFF;
}

.pagination > .autoRotateOn {
color: #000000;
background-image: url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_rotate_on.gif);
background-color: #FFFFFF;
}

.pagination > .autoRotateOff {
color: #000000;
background-image: url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_rotate_off.gif);
background-color: #FFFFFF;
}

/* styles for the content */

.tabbedHPLargeLeft {
width: 356px;
height: 176px;
margin: 10px;
float: left;
/* overflow: auto; */
/* background-color: #CC9933; */
}

* html .tabbedHPLargeLeft { /*IE adjustment */
width: 375px;
height: 176px;
margin-top: 10px;
margin-right: 10px;
margin-bottom: 10px;
margin-left: 4px;
}

.tabbedHPSmallerRight {
width: 177px;
height: 176px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 10px;
padding-left: 10px;
border-left: solid 1px #CCCCCC;
overflow: hidden;
float: right;
/* background-color:#F1F1F1; */
}

* html .tabbedHPSmallerRight {
width: 183px;
height: 176px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 5px;
padding-left: 10px;
}

.tabbedHPFeaturedHeadline {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 18px;
color: #971C10;
text-decoration: none;
line-height: 110%;
}
	
a.tabbedHPFeaturedHeadline:hover {
color: #999999;
text-decoration: none;
}

.tabbedHPPad5 span.keyIconMini {
	display:inline-block;
	margin:-.1em 0 0 3px;
	padding:0;
	height:8px;
	width:19px;
	border:0;
	background:url(http://i.cmpnet.com/informationweek/icons/key_KeyMini.gif) no-repeat;	
}

.tabbedHPPad5 {
padding-bottom: 5px;
}

.tabbedHPFeaturedblurb {
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 13px;
color: #000000;
line-height: 115%;
}
	
.Right {
margin-top: 0;
margin-right: 0;
margin-bottom: 8px;
margin-left: 10px;
float: right;
border: 0;
}

.Left {
margin-top: 0;
margin-right: 10px;
margin-bottom: 8px;
margin-left: 0px;
float: left;
border: 0;
}
	
.fullContainerArtTabbedHP {
margin: 0px;
padding: 0px;
width: 586px;
height: 196px;
}

.tabbedHPRelatedHead {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #971C10;
line-height: 15px;
}


#tabbedHPRelated {
}

#tabbedHPRelated ul { 
margin-top: 0px;
}
	
#tabbedHPRelated li { 
margin-left: -27px;
padding-top: 0px;
padding-bottom: 2px;
font: bold 11px arial,helvetica,sans-serif;
color: #0F4692;
}

#tabbedHPRelated li span.keyIconMini {
	display:inline-block;
	margin:-.1em 0 0 3px;
	padding:0;
	height:8px;
	width:19px;
	border:0;
	background:url(http://i.cmpnet.com/informationweek/icons/key_KeyMini.gif) no-repeat;	
}


#tabbedHPRelated a { 
color: #0F4692;
text-decoration: none;
}

#tabbedHPRelated a:hover { 
color: #999999;
text-decoration: none;
}

#tabbedHPRelated .redSquare {
font: bold 12px arial,helvetica,sans-serif;
color: #971C10;
}